package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.ResponseBase;

import java.util.List;

public class ManagementConsolePcmPreferenceResponse extends ResponseBase {
    private List<ManagementConsolePcmPreferenceEntry> entries;

    public ManagementConsolePcmPreferenceResponse() {
    }

    public List<ManagementConsolePcmPreferenceEntry> getEntries() {
        return entries;
    }

    public void setEntries(List<ManagementConsolePcmPreferenceEntry> entries) {
        this.entries = entries;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this, true);
    }
}
